cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "file": "plugins/cocoon-plugin-common/www/cocoon.js",
        "id": "cocoon-plugin-common.Cocoon",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-canvasplus-common/www/cocoon_canvasplus.js",
        "id": "cocoon-plugin-canvasplus-common.CanvasPlus",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-share/www/cocoon_share.js",
        "id": "cocoon-plugin-share.Share",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-social-common/www/cocoon_social.js",
        "id": "cocoon-plugin-social-common.Social",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-social-android-googleplaygames/www/cocoon_googleplaygames.js",
        "id": "cocoon-plugin-social-android-googleplaygames.GooglePlayGames",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-notifications-common/www/cocoon_notifications.js",
        "id": "cocoon-plugin-notifications-common.Notifications",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-notifications-android-local/www/cocoon_notifications_local.js",
        "id": "cocoon-plugin-notifications-android-local.Notifications",
        "runs": true
    },
    {
        "file": "plugins/cocoon-plugin-notifications-ios-local/www/cocoon_notifications_local.js",
        "id": "cocoon-plugin-notifications-ios-local.Notifications",
        "runs": true
    },
    {
        "file": "plugins/cordova-plugin-firebaseservice/www/FBAnalytics.js",
        "id": "cordova-plugin-firebaseservice.FBAnalytics",
        "clobbers": [
            "FBAnalytics"
        ]
    },
    {
        "file": "plugins/cordova-plugin-firebaseservice/www/FBRemoteConfig.js",
        "id": "cordova-plugin-firebaseservice.FBRemoteConfig",
        "clobbers": [
            "FBRemoteConfig"
        ]
    },
    {
        "file": "plugins/cordova-plugin-firebaseservice/www/FBNotification.js",
        "id": "cordova-plugin-firebaseservice.FBNotification",
        "clobbers": [
            "FBNotification"
        ]
    },
    {
        "file": "plugins/cocoon-plugin-inapps-common/www/cocoon_inapps.js",
        "id": "cocoon-plugin-inapps-common.InApp",
        "runs": true
    },
    {
        "file": "plugins/heyzap-cordova/www/ads/HeyzapAds.js",
        "id": "heyzap-cordova.ads.HeyzapAds",
        "merges": [
            "HeyzapAds"
        ]
    },
    {
        "file": "plugins/heyzap-cordova/www/ads/InterstitialAd.js",
        "id": "heyzap-cordova.ads.InterstitialAd"
    },
    {
        "file": "plugins/heyzap-cordova/www/ads/VideoAd.js",
        "id": "heyzap-cordova.ads.VideoAd"
    },
    {
        "file": "plugins/heyzap-cordova/www/ads/IncentivizedAd.js",
        "id": "heyzap-cordova.ads.IncentivizedAd"
    },
    {
        "file": "plugins/heyzap-cordova/www/ads/BannerAd.js",
        "id": "heyzap-cordova.ads.BannerAd"
    },
    {
        "file": "plugins/heyzap-cordova/www/Common.js",
        "id": "heyzap-cordova.Common"
    },
    {
        "file": "plugins/heyzap-cordova/www/Promise.js",
        "id": "heyzap-cordova.Promise"
    },
    {
        "file": "plugins/heyzap-cordova/www/vendor/es6-promise.min.js",
        "id": "heyzap-cordova.vendor.PromisePolyfill"
    },
    {
        "file": "plugins/com.jcesarmobile.filepicker/www/FilePicker.js",
        "id": "com.jcesarmobile.filepicker.FilePicker",
        "clobbers": [
            "FilePicker"
        ]
    },
    {
        "file": "plugins/fr.pierrickrouxel.cordova.plugin.iCloudKV/www/iCloudKV.js",
        "id": "fr.pierrickrouxel.cordova.plugin.iCloudKV.iCloudKV",
        "clobbers": [
            "iCloudKV"
        ]
    },
    {
        "file": "plugins/cordova-plugin-3dtouch/www/ThreeDeeTouch.js",
        "id": "cordova-plugin-3dtouch.ThreeDeeTouch",
        "clobbers": [
            "ThreeDeeTouch"
        ]
    },
    {
        "file": "plugins/cordova-plugin-google-analytics/www/analytics.js",
        "id": "cordova-plugin-google-analytics.UniversalAnalytics",
        "clobbers": [
            "analytics"
        ]
    },
    {
        "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
        "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
        "clobbers": [
            "facebookConnectPlugin"
        ]
    },
    {
        "file": "plugins/cordova-plugin-everyplay/www/everyplay.js",
        "id": "cordova-plugin-everyplay.everyplay",
        "clobbers": [
            "everyplay"
        ]
    },
    {
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cordova-plugin-whitelist": "1.2.2",
    "com.ludei.canvasplus.ios": "2.3.0",
    "cocoon-plugin-common": "1.0.2",
    "cocoon-plugin-canvasplus-common": "1.0.3",
    "com.ludei.canvasplus.android": "2.3.1",
    "cocoon-plugin-share": "1.0.3",
    "cocoon-plugin-social-common": "1.0.1",
    "cocoon-plugin-social-ios-gamecenter": "1.0.3",
    "cocoon-plugin-social-android-googleplaygames": "1.0.9",
    "cocoon-plugin-notifications-common": "1.0.6",
    "cocoon-plugin-notifications-android-local": "1.0.4",
    "cocoon-plugin-notifications-ios-local": "1.0.2",
    "cocoon-plugin-android-adding-resources": "1.0.0",
    "cordova-plugin-firebaseservice": "1.0.0",
    "cocoon-plugin-inapps-common": "1.0.2",
    "cocoon-plugin-inapps-ios-appstore": "1.0.2",
    "cocoon-plugin-inapps-android-common": "1.0.1",
    "cocoon-plugin-inapps-android-googleplay": "1.0.1",
    "heyzap-cordova": "1.1.5",
    "heyzap-cordova-adcolony": "1.0.0",
    "heyzap-cordova-admob": "1.0.0",
    "heyzap-cordova-applovin": "1.0.1",
    "heyzap-cordova-chartboost": "1.1.0",
    "heyzap-cordova-unityads": "1.1.0",
    "heyzap-cordova-vungle": "1.0.0",
    "com.jcesarmobile.filepicker": "1.1.1",
    "com.cld.cordova.plugin.inappstore": "1.0.0",
    "fr.pierrickrouxel.cordova.plugin.iCloudKV": "0.3.0",
    "cordova-plugin-3dtouch": "1.3.4",
    "cordova-plugin-google-analytics": "0.8.1",
    "cordova-plugin-facebook4": "1.4.1",
    "cordova-plugin-everyplay": "0.3",
    "cordova-setminsdk-15": "1.4.1",
    "cordova-plugin-ipad-multitasking": "0.1.1",
    "cocoon-plugin-application-android": "1.0.3",
    "cordova-plugin-splashscreen": "4.0.0",
    "com.ludei.defaultres.ios": "1.1.1",
    "com.ludei.defaultres.android": "1.0.0"
};
// BOTTOM OF METADATA
});